.orders {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.orders>h2 {
    margin-top: 5vh;
    font-size: clamp(.7rem, 8vw, 2rem);
}

.orders .order-list {
    width: 80vw;
    margin-top: 4vh;
}

.orders .order-list .order {
    cursor: pointer;
    background-color: var(--bg);
    padding: 1em;
    border-radius: 1vh;
    margin-bottom: 2vh;
}

.orders .order-list .order h1 {
    font-size: clamp(.8rem, 5vw, 1rem);
    color: var(--disabled);
}

.orders .order-list .order h2 {
    font-size: clamp(1rem, 6vw, 1.5rem);
    color: var(--text-3);
}

.orders .order-list .order h3 {
    font-size: clamp(.8rem, 4vw, 1rem);
    color: var(--text-1);
}

.orders .order-list .order .badges {
    display: flex;
    margin-top: 1vh;
}

.badge {
    font-size: clamp(.8rem, 3.5vw, 1rem);
    background-color: var(--bg-light);
    padding: .5em 1em .5em 1em;
    border-radius: 999px;
}

.badge:not(:last-child) {
    margin-right: 1vh;
}

.product-management {
    position: fixed;
    top: 10px;
    right: 10px;
}